<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column_page.title.label">
        <source>Columns</source>
        <target>列</target>
        <alt-trans tool-id="pleiades">
          <source>Columns</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column_page.description.label">
        <source>Set the columns that you want to include this table.</source>
        <target>このテーブルを含めたい列を設定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Set the columns that you want to include this table.</source>
          <target>このテーブルを含めたい列を設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=primary_key.page.title.label">
        <source>Primary Key</source>
        <target>主キー</target>
        <alt-trans tool-id="pleiades">
          <source>Primary Key</source>
          <target>主キー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=primary_key.page.description.label">
        <source>Select the columns that members of Primary Key.</source>
        <target>主キーのメンバーとなる列を選択します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select the columns that members of Primary Key.</source>
          <target>主キーのメンバーとなる列を選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column.name.label">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column.datatype.label">
        <source>DataType </source>
        <target>データ型 </target>
        <alt-trans tool-id="pleiades">
          <source>DataType </source>
          <target>データ型 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column.nullable.label">
        <source>Nullable</source>
        <target>null 可能</target>
        <alt-trans tool-id="pleiades">
          <source>Nullable</source>
          <target>null 可能</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column.default_value.label">
        <source>Default Value</source>
        <target>デフォルト値</target>
        <alt-trans tool-id="pleiades">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=table.name.label">
        <source>Table Name</source>
        <target>テーブル名</target>
        <alt-trans tool-id="pleiades">
          <source>Table Name</source>
          <target>テーブル名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column.add_button.label">
        <source>Add Column</source>
        <target>列追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Column</source>
          <target>列追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=column.delete_button.label">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=columns.detail_group.label">
        <source>Column Detail</source>
        <target>列詳細</target>
        <alt-trans tool-id="pleiades">
          <source>Column Detail</source>
          <target>列詳細</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=columns.name.label">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=columns.datatype.label">
        <source>DataType</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>DataType</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=columns.length.label">
        <source>Length</source>
        <target>長さ</target>
        <alt-trans tool-id="pleiades">
          <source>Length</source>
          <target>長さ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=columns.nullable.label">
        <source>Nullable</source>
        <target>null 可能</target>
        <alt-trans tool-id="pleiades">
          <source>Nullable</source>
          <target>null 可能</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=columns.default_value.label">
        <source>Default Value</source>
        <target>デフォルト値</target>
        <alt-trans tool-id="pleiades">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=new_column.name.prefix">
        <source>new_column_</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=new_table.name">
        <source>new_table</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=primary_key.label">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=primary_key.members.label">
        <source>Members</source>
        <target>メソッド</target>
        <alt-trans tool-id="pleiades">
          <source>Members</source>
          <target>メソッド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/l10n/tableUI.properties?key=primary_key.default.name">
        <source>new_primary_key</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=UIUtils.UIUtils.SQLStatement">
        <source>SQL Statement</source>
        <target>SQL ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Statement</source>
          <target>SQL ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=ForeignKeysComposite.ForeignKeysComposite.Add">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=ForeignKeysComposite.ForeignKeysComposite.Delete">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=ForeignKeysComposite.ForeignKeysComposite.ForeignKeyDetail">
        <source>Foreign Key Detail</source>
        <target state="x-reviewed">外部キー詳細</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Foreign Key Detail</source>
          <target>外部キー詳細</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=ForeignKeysComposite.ForeignKeyComposite.Column">
        <source>Column</source>
        <target>列</target>
        <alt-trans tool-id="pleiades">
          <source>Column</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=ForeignKeysComposite.ForeignKeysComposite.ForeignColumn">
        <source>Foreign Column</source>
        <target state="x-reviewed">外部列</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Foreign Column</source>
          <target>外部列</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=ForeignKeysComposite.ForeignKeysComposite.Name">
        <source>Name: </source>
        <target>名前: </target>
        <alt-trans tool-id="pleiades">
          <source>Name: </source>
          <target>名前: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=ForeignKeysComposite.ForeignKeysComposite.RefTable">
        <source>Ref. Table: </source>
        <target state="x-reviewed">参照テーブル: </target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Ref. Table: </source>
          <target>参照テーブル: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=table.delete.menu">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/org/eclipse/datatools/sqltools/tablewizard/ui/messages.properties?key=table.create.menu">
        <source>New Table...</source>
        <target>新規テーブル...</target>
        <alt-trans tool-id="pleiades">
          <source>New Table...</source>
          <target>新規テーブル...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/plugin.properties?key=plugin.name">
        <source>Eclipse Data Tools Platform Database Table Creation Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム・データベース・テーブル作成プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Database Table Creation Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム・データベース・テーブル作成プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/plugin.properties?key=table.new.menu">
        <source>New Table...</source>
        <target>新規テーブル...</target>
        <alt-trans tool-id="pleiades">
          <source>New Table...</source>
          <target>新規テーブル...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tablewizard/plugin.properties?key=table.delete.menu">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>